#Mon Jul 01 15:13:03 GMT 2013
tsi.image.sunny=true
tsi.image.count.below.proczen=14816
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.0045541387124005865
tsi.image.time=July 1, 2013 3\:13\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=40.28699365515315
tsi.image.fraction.opaque=0.015706224730083974
tsi.image.count.box=16791
tsi.image.solar.azimuth=190.63408852882048
tsi.image.count.sky=45014
tsi.image.count.mask=3944
